@charset "UTF-8";

/* page contact*/
.bloc-contact-left h4 {

    font-weight: 100 !important;
}


.bloc-contact-left .btn.btn-tel-contact {

    font-weight: 100;
    width: 100%;
    display: flex;
    align-items: center;
    height: 50px;
    padding: initial;
    justify-content: center;
}
.bloc-contact-left .btn.btn-email-tel{

    font-weight: 100;
    color: #fff;
    width: 100%;
    background-color: #ad1380;

}
.bloc-contact-left .btn.btn-email-messanger{

    font-weight: 100;
    color: #fff;
    width: 100%;
    background-color: #ad1380;
    display: flex;
    align-items: center;
    height: 50px;
    padding: initial;
    justify-content: center;

}
.bloc-contact-left p{
    font-family: 'Gilroy-Medium' !important;

}
.btn-ask-contact{
    font-weight: 100;
    display: flex;
    align-items: center;
    height: 50px;
    justify-content: center;
}

.accordion .acc-panel .acc-title h5,.accordion .acc-panel .acc-title .faq-h5{
    font-family: 'Gilroy-Bold';
    font-size: 15px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 37.5px;
    letter-spacing: normal;
    text-align: left;
    color: #082238;
    text-transform: initial;
}
.contact-title {

    font-weight: 100;
    font-size: 25px;
    margin-bottom: 24px;
}
.contact-form label{
    font-family: 'Gilroy-SemiBold';
    color: #082238;
    font-size: 20px;
    font-weight: normal;
}

::-webkit-input-placeholder { /* Edge */
    font-family: 'Gilroy-SemiBold' !important;
    font-weight: 100 !important;
    color: #66747f !important;
    font-size: 15px !important;
  }
  
   .contact-form :-ms-input-placeholder { /* Internet Explorer */
    font-family: 'Gilroy-SemiBold';
    font-weight: 100 !important;
    color: #66747f;
    font-size: 15px;
  }
  
  .contact-form ::placeholder {
    font-family: 'Gilroy-SemiBold' !important;
    font-weight: 100 !important;
    color: #66747f !important;
    font-size: 15px !important;
  }


   .contact-txt .drop b{
    font-family: 'Gilroy-SemiBold';
    color: #66747f;
    font-size: 15px;
  }


  .contact-form .radio-inline input[type=radio]{
      top:0 !important;
      width: 18px!important;
  }

  .contact-form input[type='radio']:checked {
    width: 20px !important;
    height: 12px !important;
    background-color: #ad1380 !important;
}

.contact-form input[type='radio']:after {
    width: 20px !important;
    height: 20px !important;
    border-radius: 30px;
    background-color: transparent;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 0 !important;
}

.radio-inline{
    font-family: 'Gilroy-Regular' !important;
    font-size: 13px !important;
    color: #66747f;

}

.condition input[type=checkbox] {
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    -ms-appearance: none !important;
}


.condition input[type=checkbox] {
    border-radius: 3px !important;
    height: 20px !important;
    width: 20px !important;
    background: #fff !important;
    border: 1px solid #ccc !important;
}



.condition input[type="checkbox"]:checked {
  font-family: FontAwesome;
  background: #ad1380 !important;
  margin:4px 0px !important;
  position: relative !important;
}
.condition input[type="checkbox"]:checked:before
{
 font-family: FontAwesome !important;
    content: '\f00c' !important;
    display: block !important;
    color: white !important;
    font-size: 10px !important;
    position: absolute !important;
    top: 2.5px;
    left: 4.5px;
	border: 0;
   -webkit-transform: initial;
}




.contact-form input[type='radio']:after {
    width: 20px !important;
    height: 20px !important;
    border-radius: 25px !important;
    left:-4px!important;
    top:-3px!important;
    position: relative;
    background-color: #d1d3d1 !important;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white !important;
}

.contact-form  input[type='radio']:checked:after {
    width: 20px !important;
    height: 20px !important;
    border-radius: 25px !important;

    position: relative !important;
    background-color: #ad1380 !important;
    content: '' !important;
    display: inline-block !important;
    visibility: visible !important;
    border: 2px solid white !important;
}
.accept{
    font-family: 'Gilroy-Regular' !important;
    font-size: 13px !important;
    color: #66747f !important;
}
.accept a{
    font-family: 'Gilroy-Bold';
}

.accordion .acc-icon:before {
    content: "\f107 ";
    color: #082238 !important;
    font-size: 20px;
}
.accordion .acc-title.active .acc-icon:before {
    content: "\f106";
}
.accordion .acc-icon {
    left: auto !important;
    right: 0 !important;
}
.acc-title, span.acc-icon{
    background: #fff !important;
}
.accordion .acc-body {
    padding: 14px 10px 2px 0px;
}

.accordion .acc-panel > .acc-title{
    border-bottom: 1px solid rgba(8, 34, 56, 0.15);
    border-radius:0px;
}
.accordion .acc-title {
    font-family: 'Gilroy-Bold';
    position: relative;
    font-size: 15px !important;
}

.contactus{
    
    margin-bottom: 20px;
}

.btnss{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 6px 8px;
    border: 2px solid #082238;
    border-radius: 10px;
    text-align: center;
    height: 52px;
}
input#accept {
    margin-right: 4px;
}
.btnss a{
    width: 100%;
    margin: 5px 0 0;
}
@media screen and (min-width: 740px) {
    .accordion.style-5 .acc-title {
        padding: 12px 40px 0 0 !important;
    }
}
@media screen and (min-width: 1200px) {
    .showonlymobiles{
        display: none !important;

    }
}
@media screen and (max-width: 1199px) {
    .showonlydesktop{
        display: none !important;

    }
    .bgfaq .help-title h4, .bgfaq .help-title .faq-ways-h4 {
        font-size: 40px !important;
    }
    .contact-txt{
        padding: 15px !important;
    }
}


/*page qsm*/



.flexbox{
    display: flex;
    flex-wrap: wrap;
}

.about-us-bloc-1 {
    background: #fff;
    border-radius: 8px;
    height: 100%;
    /*display: flex;*/
    flex-wrap: wrap;
    /*align-items: center;*/
    padding: 44px 40px 44px 93px;
}
.bgwhite {
    background: #fff;
    padding: 50px 30px;
    margin-top: 50px;
    margin-bottom: 50px;
}
.about-us-bloc-1 p{
    padding-right: 0 ;
}
@media screen and (max-width: 1200px) {
    .flexdirection{
        flex-direction: column-reverse;
    }
    .icon-blocks img {
        float: none !important; 
        margin-right: 15px;
    }
    .icon-block, .icon-blocks {
        margin-bottom: 30px!important;
        text-align: center;
    }
    .icon-blocks img {
        float: none !important;
        margin-right: 15px;
    }
    .icon-block, .icon-blocks {
        height: auto;
    }
    .faqbl .btn-tel-contact{
        width: 100%;
    }
    .bgfaq .help-title h4, .bgfaq .help-title .faq-ways-h4 {
        font-size: 30px !important;
    }
    .bgfaq .help-title{
        margin-top: 60px;
    }
    .img-article{
        width: 100%;
    }
}


/*faq*/

.bgfaq{
    background-image: url(/assets/images/bgfaq.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 300px;

}
.bgfaq .title-link a  {
    color: #fff !important;
}

.bgfaq .help-title h4, .bgfaq .help-title .faq-ways-h4 {
    font-family: 'Gilroy-Bold';
    font-size: 60px ;
    color: #fff !important;
}

.bgfaq .help-title span {
    font-family: 'Gilroy-Medium' !important;
    font-size: 25px !important;
    color: #fff !important;
    margin: 10px !important;
    display: block !important;
    line-height: 20px;
}
.bgfaq .input-group{
    display: flex;
    align-items: center;
    justify-content: center;
}
.bgfaq .form-outline {
    width: 40%;
}
.bgfaq .form-outline input{
    height: 45px;
}
.bgfaq .search-btn{
    height: 45px;
    padding:8.5px 26.9px!important;
    font-family: 'Gilroy-Bold';
    font-size: 18px;
    font-weight: bold;

}
.specpanel h1{
    font-family: 'Gilroy-Bold';
    text-transform: initial;
    font-size: 25px;
    margin-bottom: 15px;
    font-weight: bold;
    line-height: 35px;
}
.specpanel{
    background: #beeaf0;
    padding: 24px 21px 14px 21px;
    border-radius: 8px;
}
.specpanel .acc-title, .specpanel .acc-panel, .specpanel .acc-body {
    background: #c2eaf0 !important;
}
.specpanel .acc-icon {
    background: #c2eaf0 !important;
}

.bgfaqwhite{
    background: #fff;
    margin-bottom: 20px;
    padding-top: 30px;
}
.accordion-chooser a {
    border: 2px solid #082238;
    font-family: 'Gilroy-Bold' !important;
}
.acc-body>p {
    font-family: 'Gilroy-Medium' !important;
    line-height:25px;
}
.help-title span {
    font-family: 'Gilroy-Medium' !important;
}
.accordion-chooser a.active, .accordion-chooser a:hover {
    border: 2px solid #ad1380;
}

.faqbl .btns {
    display: inline-flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: nowrap;
    margin-top: -23px;
}

.faqbl .email{
    width: 100%;
    padding: 33px 32px 30px 32px;
    padding-bottom: 20px !important;
    margin-bottom: 20px;
}
.faqbl .tel{
    width: 100% !important;
    padding: 33px 32px 30px 32px;
    padding-bottom: 20px !important;
    margin-bottom: 20px;
}
.faqbl .btn-email-contact{
    width: 100%;
    padding: 10px !important;
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-top: 20px !important;
    margin-bottom: 10px;
}
.faqbl .btn-tel-contact{
    padding: 10px 19.3px !important;
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-top: 40px;
}
.faqbl .btn-email-tel{
    margin-top: 30px;
}
.email>p, .tel>p, .messanger>p {
    font-family: 'Gilroy-Medium' !important;

}

/*liste*/

.article h4 {
    font-family: 'Gilroy-Bold';
    font-size: 20px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 35px;
    letter-spacing: normal;
    text-transform: initial;
    color: #082238;
    margin-bottom: 15px;
}

.article p {
    font-family: 'Gilroy-Medium';
    font-size: 17px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 25px;
    letter-spacing: normal;
    text-transform: initial;
    color: #082238;
    margin-bottom: 26px;
}
.article-content-text a .icon-flesh{
    margin-left: 0!important;
}
.btn-all-articles {

    padding: 12.4px 31.4px;
    font-size: 18px;
    line-height:22.5px

}

.article a {
    font-family: 'Gilroy-Bold';
    font-size: 15px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-transform: initial;
    color: #082238;
    line-height: 37.5px;
}

.article {
    background-color: #fff;
    border-radius: 8px;
}

.article {
    margin-bottom: 35px;
}

.article-content-text {
    box-sizing: border-box;
    vertical-align: top;
    padding-top: 26px;
    padding-left: 3px;
    padding-right: 35px;
    padding-bottom: 13px;
}


.bloc-actuality-article{
    margin-bottom: 20px;
}
.content-txt .texto-1 h4 {
    font-size: 25px !important;
    line-height: 35px!important;
    padding-bottom: 15px;
}
.texto-1 i, .texto-1 p, .texto-2 p, .assurance .texto-1 p, .bloc-texto p {
    font-family: 'Gilroy-Medium' !important;
}
.text-before-readmore{
    margin-bottom: 15px!important;
}


.bgdiscover{
    background-image: url(/assets/images/decouvrir_ban.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 614px;

}
.bgdiscover .title-link a  {
    color: white !important;
    font-family: 'Gilroy-Medium'!important ;
}
.bgdiscover .title-link .sep ,
.bgdiscover.slider-product .title-link a span  {
    color: white !important;
}
.bgdiscover p{
    font-family: 'Gilroy-Bold' ;
    color: #082238;
    font-size: 15px;

 }
.bgdiscover .help-title h4, .bgdiscover .help-title .faq-ways-h4 {
    font-family: 'Gilroy-Bold';
    font-size: 60px ;
    color: #fff !important;
    line-height: 35px;
}

.bgdiscover .help-title span {
    /*font-family: 'Gilroy-Bold' !important;
    font-size: 20px !important;
    margin: 12px !important;
    line-height: 25px;*/
    display: block !important;
    color: #fff !important;

    font-family: 'Gilroy-Medium' !important;
    font-size: 25px !important;
    margin: 10px !important;
    line-height: 20px;padding-top: 10px;
    padding-bottom: 5px;
}

.bgdiscover .help-title {
    margin-top: 130px;
}
.bloc-content-about-txt, .bloc-content-img{
    margin-bottom: 20px;
}

.hover-navy:hover{background-color:#082238 !important; color: white; }

.faq-page .acc-panel.reservations{border-bottom: 1px solid rgba(8, 34, 56, 0.15);}
.faq-page .acc-panel.reservations .acc-title{border:none}
.faq-page .acc-panel.reservations .acc-body{border:none}
.faq-page .accordion.style-5 p {
    font-size: 15px!important;
}
